<script>
    import TaskList from '../models/TaskList'
    import Task from '../models/Task'
    import TaskComp from './Task.svelte'

    export let taskList
</script>

<style>
    h2 {
    color: #5FB49C;
	font-size: 1.5em
  }
</style>

<h2>Tasks List</h2>

<ul>
{#each taskList.tasks as task}
    <li><TaskComp task={task} /></li>
{/each}

</ul>